{
    "tlLoans": {
        "partner_institution": "Partnersk\u00e1 instituce",
        "partner_institution_explica": "Partnersk\u00e1 instituce, se kterou je p\u016fj\u010dka poskytov\u00e1na",
        "partner_contact_person": "Kontaktn\u00ed osoba",
        "partner_contact_person_explica": "Kontaktn\u00ed osoba v partnersk\u00e9 instituci",
        "start_date": "Datum zah\u00e1jen\u00ed",
        "end_date": "Datum ukon\u010den\u00ed",
        "start_date_explica": "Datum zah\u00e1jen\u00ed \u00fav\u011bru",
        "end_date_explica": "Datum ukon\u010den\u00ed \u00fav\u011bru",
        "insurance_value": "Pojistn\u00e1 hodnota",
        "insurance_value_explica": "Celkov\u00e1 pojistn\u00e1 hodnota \u00fav\u011bru",
        "insurer": "Poji\u0161\u0165ovatel",
        "insurer_explica": "Poji\u0161\u0165ovna, kter\u00e1 \u00fav\u011br poji\u0161\u0165uje",
        "insurer_person": "Kontaktn\u00ed osoba pro poji\u0161\u0165ovnu",
        "insurer_person_explica": "Kontaktn\u00ed osoba v poji\u0161\u0165ovn\u011b",
        "description": "Popis",
        "description_explica": "Popis nebo pozn\u00e1mka k p\u016fj\u010dce",
        "special_requirements": "Zvl\u00e1\u0161tn\u00ed po\u017eadavky",
        "special_requirements_explica": "Zvl\u00e1\u0161tn\u00ed po\u017eadavky na p\u016fj\u010dku",
        "loan_belongs": "P\u016fj\u010dka instituce",
        "loans_list": "Seznam p\u016fj\u010dek",
        "loan_entry": "Zad\u00e1n\u00ed \u00fav\u011bru",
        "loan_added": "P\u0159id\u00e1n z\u00e1znam o p\u016fj\u010dce",
        "loans_edited": "\u00daprava z\u00e1znamu o p\u016fj\u010dce",
        "link_with_loan": "Souvis\u00ed s p\u016fj\u010dkou",
        "loan_obj_remark": "Zvl\u00e1\u0161tn\u00ed pozn\u00e1mka",
        "loan_name": "Titul",
        "loan_name_explica": "N\u00e1zev p\u0159\u00edsp\u011bvku",
        "send_mail_to": "Odeslat e-mail na",
        "export": "export",
        "export_calendar_item": "Exportovat polo\u017eku kalend\u00e1\u0159e",
        "loans_deleted": "Z\u00e1znam o p\u016fj\u010dce byl smaz\u00e1n.",
        "delete_link": "Odebrat odkaz",
        "view_loan_entry": "Zobrazit z\u00e1znam o p\u016fj\u010dce",
        "about_loan_entry": "O zad\u00e1n\u00ed \u00fav\u011bru",
        "add_new_contact": "P\u0159idat nov\u00fd kontakt",
        "add_new_link_contact": "P\u0159idat a propojit nov\u00fd kontakt",
        "updated_link_loan": "Aktualizovan\u00fd odkaz s p\u016fj\u010dkou",
        "deleted_link_obj_loan": "Smaz\u00e1n propojen\u00fd objekt se z\u00e1znamem o p\u016fj\u010dce",
        "added_link_obj_loan": "P\u0159id\u00e1n propojen\u00fd objekt se z\u00e1znamem o p\u016fj\u010dce",
        "loans_list_empty": "V\u00e1\u0161 seznam p\u016fj\u010dek je zat\u00edm pr\u00e1zdn\u00fd",
        "view_contact_details": "Zobrazit kontaktn\u00ed \u00fadaje",
        "select_loan_entry": "Vyberte polo\u017eku \u00fav\u011bru",
        "base_data": "Z\u00e1kladn\u00ed informace o \u017e\u00e1dosti o \u00fav\u011br",
        "all_loan_entries": "V\u0161echny z\u00e1znamy o p\u016fj\u010dk\u00e1ch",
        "must_be_numeric": "Mus\u00ed se jednat o \u010d\u00edselnou hodnotu",
        "insurance_currency": "Pojistn\u00e1 hodnota: m\u011bna",
        "loans_list_empty_text": "Pro va\u0161e muzeum zat\u00edm nebyla p\u0159id\u00e1na \u017e\u00e1dn\u00e1 polo\u017eka pro v\u00fdp\u016fj\u010dku (proto nem\u016f\u017eeme \u017e\u00e1dnou uv\u00e9st). M\u016f\u017eete:",
        "loan_obj_remark_explica": "Pozn\u00e1mka ke konkr\u00e9tn\u00edm okolnostem p\u0159edm\u011btu jako sou\u010d\u00e1sti \u00fav\u011bru.",
        "select_loan_entry_explica": "Vyberte ze seznamu polo\u017eku v\u00fdp\u016fj\u010dky, se kterou chcete objekt propojit. Pokud polo\u017eka v\u00fdp\u016fj\u010dky nebyla dosud p\u0159id\u00e1na, m\u016f\u017eete ji p\u0159idat kliknut\u00edm na symbol \u201e \u201c.",
        "partner_person": "Kontaktn\u00ed osoba",
        "title": "Titul",
        "loans_added": "P\u016fj\u010dka p\u0159id\u00e1na",
        "loan_type": "P\u016fj\u010dka p\u0159id\u00e1na",
        "loan_requested": "\u017d\u00e1dost o p\u016fj\u010dku",
        "cleared_conservator": "Schv\u00e1leno konzerv\u00e1torem",
        "cleared_director": "Schv\u00e1leno \u0159editelem",
        "cleared_insurance": "Poji\u0161t\u011bn\u00ed s vy\u00fa\u010dtov\u00e1n\u00edm",
        "signed_contract": "Podepsan\u00e1 smlouva",
        "metadata_exchanged": "Vym\u011b\u0148ovan\u00e1 metadata",
        "objects_sent": "Odeslan\u00e9 objekty",
        "objects_returned": "Vr\u00e1cen\u00e9 objekty",
        "loan_denied": "P\u016fj\u010dka zam\u00edtnuta",
        "loan_denied_explica": "Zde lze p\u016fj\u010dky ozna\u010dit jako zam\u00edtnut\u00e9, nap\u0159. pokud se jedn\u00e1 o p\u0159\u00edchoz\u00ed \u017e\u00e1dost o p\u016fj\u010dku, u kter\u00e9 druh\u00e1 instituce odm\u00edt\u00e1 uvolnit sv\u016fj objekt.",
        "loan_exhibition_explica": "Pokud k v\u00fdp\u016fj\u010dce dojde v r\u00e1mci konkr\u00e9tn\u00ed v\u00fdstavy, lze ji zde propojit s danou v\u00fdstavou. To umo\u017e\u0148uje zobrazit seznam v\u00fdp\u016fj\u010dek z dan\u00e9 v\u00fdstavy spole\u010dn\u011b.",
        "import_eodem_data": "Import dat EODEM"
    }
}